{
  "parent": "block/cube_bottom_top",
  "textures": {
    "bottom": "exotelcraft:block/shadow_sandstone_bottom",
    "top": "exotelcraft:block/shadow_sandstone_top",
    "side": "exotelcraft:block/shadow_sandstone_normal"
  }
}